Bug 1814705 - RFE: Provide nfs-ganesha on RHGS for RHEL8
Summary: RFE: Provide nfs-ganesha on RHGS for RHEL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: nfs-ganesha
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.5.z Batch Update 2
Assignee: Kaleb KEITHLEY
QA Contact: Manisha Saini
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 14:38 UTC by Kaleb KEITHLEY
Modified: 2020-06-16 06:59 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-16 05:52:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2576 0 None None None 2020-06-16 05:52:48 UTC

Comment 2 Manisha Saini 2020-04-02 21:50:08 UTC
RHEL8 ganesha rpm are now available.Moving this BZ to verified state.

# rpm -qa | grep ganesha
nfs-ganesha-selinux-2.7.3-9.el8rhgs.noarch
glusterfs-ganesha-6.0-31.el8rhgs.x86_64
nfs-ganesha-2.7.3-9.el8rhgs.x86_64
nfs-ganesha-debugsource-2.7.3-9.el8rhgs.x86_64
nfs-ganesha-gluster-2.7.3-9.el8rhgs.x86_64
nfs-ganesha-debuginfo-2.7.3-9.el8rhgs.x86_64
nfs-ganesha-gluster-debuginfo-2.7.3-9.el8rhgs.x86_64

Comment 5 errata-xmlrpc 2020-06-16 05:52:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2576


Note You need to log in before you can comment on or make changes to this bug.